Docs Rizler

PowerList Tags

Get PowerList Tag

GEThttps://app.rizzdial.com/api/tags/powerlistTag/{id}
Get PowerList Tag
curl --request GET \
  --url https://app.rizzdial.com/api/tags/powerlistTag/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "MQ==",
    "tag": "Priority"
  },
  "success": true
}

Get PowerList Tag#

Returns one PowerList tag.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 PowerList tag id

curl --request GET \
  --url https://app.rizzdial.com/api/tags/powerlistTag/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
data.tagstring

Tag name